// Simple Tetris Browser Check
if (navigator.appName=="Microsoft Internet Explorer") {
	Tetris("tetrisIE.html");
}
if (navigator.appName=="Netscape") {
	Tetris("tetrisNN.html");
}
function Tetris(version) {
	window.open(version,"lnr_tetris","width=300,height=400,top=40,left=40");
}